SW-LAYER2-PORT-MANAGEMENT-MIB
75 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | Counter enterprises |
| RFC1213-MIB | DisplayString |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.326 | Nodemarconi | |||
| 1.3.6.1.4.1.326.2 | Nodesystems | |||
| 1.3.6.1.4.1.326.2.20 | Nodeexternal | |||
| 1.3.6.1.4.1.326.2.20.1 | Nodedlink | |||
| 1.3.6.1.4.1.326.2.20.1.1 | Nodedlinkcommon | |||
| 1.3.6.1.4.1.326.2.20.1.2 | Nodegolf | |||
| 1.3.6.1.4.1.326.2.20.1.2.1 | Nodegolfproducts | |||
| 1.3.6.1.4.1.326.2.20.1.2.1.3 | Nodees2000 | |||
| 1.3.6.1.4.1.326.2.20.1.2.1.3.1 | NodeswEventPortPartition | The trap is sent whenever the port state enter the Partion mode when more than 61 collisions occur while trasmitting. | ||
| 1.3.6.1.4.1.326.2.20.1.2.1.3.2 | NodeswEventlinkChangeEvent | The trap is sent whenever the link state of a port changes from link up to link down or from link down to link up | ||
| 1.3.6.1.4.1.326.2.20.1.2.1.3.3 | NodeswEventBcastRisingStorm | The trap indicates that broadcast higher rising threshold. This trap including the port ID | ||
| 1.3.6.1.4.1.326.2.20.1.2.1.3.4 | NodeswEventBcastFallingStorm | The trap indicates that broadcast higher falling threshold. This trap including the port ID | ||
| 1.3.6.1.4.1.326.2.20.1.2.2 | Nodegolfcommon | |||
| 1.3.6.1.4.1.326.2.20.1.2.2.1 | Nodemarconi-products | |||
| 1.3.6.1.4.1.326.2.20.1.2.2.1.28 | Nodemarconi-es2000Prod | |||
| 1.3.6.1.4.1.326.2.20.1.2.2.1.28.1 | NodeswProperty | |||
| 1.3.6.1.4.1.326.2.20.1.2.2.2 | Nodemarconi-mgmt | |||
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28 | Nodees2000Mgmt | |||
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2 | NodeswL2Mgmt | |||
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4 | NodeswL2PortMgmt | |||
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.1 | TableswL2PortInfoTable | not-accessible | mandatory | A table that contains information about every port. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.1.1 | RowswL2PortInfoEntry | not-accessible | mandatory | A list of information for each port of the device. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.1.1.1 | ColumnswL2PortInfoUnitIndex | read-only | mandatory | Indicates ID of the unit in the device. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.1.1.2 | ColumnswL2PortInfoModuleIndex | read-only | mandatory | Indicates ID of the module on the unit. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.1.1.3 | ColumnswL2PortInfoIndex | read-only | mandatory | Indicates ID of the port on the module. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.1.1.4 | ColumnswL2PortInfoType | read-only | mandatory | Indicates the connector type of this port. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.1.1.5 | ColumnswL2PortInfoDescr | read-only | mandatory | Provides port type information in displayed string format. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.1.1.6 | ColumnswL2PortInfoLinkStatus | read-only | mandatory | Indicates port link status. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.1.1.7 | ColumnswL2PortInfoNwayStatus | read-only | mandatory | This object indicates the port speed and duplex mode. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.2 | TableswL2PortCtrlTable | not-accessible | mandatory | A table that contains control information about every port. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.2.1 | RowswL2PortCtrlEntry | not-accessible | mandatory | A list of control information for each port of the device. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.2.1.1 | ColumnswL2PortCtrlUnitIndex | read-only | mandatory | Indicates ID of the unit in the device. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.2.1.2 | ColumnswL2PortCtrlModuleIndex | read-only | mandatory | Indicates ID of the module on the unit. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.2.1.3 | ColumnswL2PortCtrlIndex | read-only | mandatory | This object indicates the device port number.(1..Max port number). |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.2.1.4 | ColumnswL2PortCtrlAdminState | read-write | mandatory | This object decides the port to be enabled or disabled. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.2.1.5 | ColumnswL2PortCtrlLinkStatusAlarmState | read-write | mandatory | Depends on this object to determine to send a trap or not when link status changes. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.2.1.6 | ColumnswL2PortCtrlNwayState | read-write | mandatory | Chooses the port speed, duplex mode, and N-Way function mode. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.2.1.7 | ColumnswL2PortCtrlFlowCtrlState | read-write | mandatory | Sets IEEE 802.3x compliant flow control function as enabled or disabled. And IEEE 802.3x compliant flow control function work only when the port is in full dup… |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.2.1.8 | ColumnswL2PortCtrlBackPressState | read-write | mandatory | Depends on this object to determine to enable or disable the backpressure function when the port is working in half duplex mode. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.2.1.9 | ColumnswL2PortCtrlLockState | read-write | mandatory | The state of this entry. The meanings of the values are: other(1) - this entry is currently in use but the conditions under which it will remain so are differe… |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.2.1.10 | ColumnswL2PortCtrlPriority | read-write | mandatory | The priority queueing for packets received on this port, except for BPDU/IGMP packets and packets with unknown unicast destination address. IGMP and BPDU packe… |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.2.1.11 | ColumnswL2PortCtrlStpState | read-write | mandatory | The state of STP(spanning tree algorithm) operation on this port. That's meaning the port whether add in the STP. The value enabled(3) indicates that STP is en… |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.2.1.12 | ColumnswL2PortCtrlHOLState | read-write | mandatory | The object provides a way to prevent HOL (Head Of Line) blocking between ports. HOL protection may prevent forwarding a packet to a blocking port. The idea rel… |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.2.1.13 | ColumnswL2PortCtrlBcastRisingAct | read-write | mandatory | This object indicates the system action when broadcast storm rising threshold is met. other(1) - this entry is currently in use but the conditions under which … |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.2.1.14 | ColumnswL2PortCtrlBcastFallingAct | read-write | mandatory | This object indicates the device action when broadcast storm falling threshold is met. other(1) - this entry is currently in use but the conditions under which… |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.2.1.15 | ColumnswL2PortCtrlClearCounter | write-only | mandatory | Sets choosed port to clear counter. First of all, any unsigned integer can be used to set. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.3 | TableswL2PortStTable | not-accessible | mandatory | A list of port statistic Counter entries. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.3.1 | RowswL2PortStEntry | not-accessible | mandatory | This entry include all the port statistic Counter which support by the device, like Bytes received, Bytes Sent ... |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.3.1.1 | ColumnswL2PortStUnitIndex | read-only | mandatory | Indicates ID of the unit in the device. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.3.1.2 | ColumnswL2PortStModuleIndex | read-only | mandatory | Indicates ID of the module on the unit. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.3.1.3 | ColumnswL2PortStIndex | read-only | mandatory | This object indicates the device port number.(1..Max port number) |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.3.1.4 | ColumnswL2PortStByteRx | read-only | mandatory | swDevCtrlCounterMode = 2(switched-frames) : This counter is incremented once for every data octet of good packets(unicast + multicast + broadcast) received. sw… |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.3.1.5 | ColumnswL2PortStByteTx | read-only | mandatory | This counter is incremented once for every data octet of a transmitted good packet. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.3.1.6 | ColumnswL2PortStFrameRx | read-only | mandatory | swDevCtrlCounterMode = 2(switched-frames) : This counter is incremented once for every good packet(unicast + multicast + broadcast) received. swDevCtrlCounterM… |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.3.1.7 | ColumnswL2PortStFrameTx | read-only | mandatory | This counter is incremented once for every transmitted good packet. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.3.1.8 | ColumnswL2PortStTotalBytesRx | read-only | mandatory | This counter is incremented once for every data octet of all received packets. This include data octets of rejected and local packets which are not forwarded t… |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.3.1.9 | ColumnswL2PortStTotalFramesRx | read-only | mandatory | This counter is incremented once for every received packets. This include rejected and local packets which are not forwarded to the switching core for transmis… |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.3.1.10 | ColumnswL2PortStBroadcastFramesRx | read-only | mandatory | swDevCtrlCounterMode = 2(switched-frames) : This counter is incremented once for every good broadcast packet received. swDevCtrlCounterMode = 3(all-frames) : T… |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.3.1.11 | ColumnswL2PortStMulticastFramesRx | read-only | mandatory | swDevCtrlCounterMode = 2(switched-frames) : This counter is incremented once for every good multicast packet received. swDevCtrlCounterMode = 3(all-frames) : T… |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.3.1.12 | ColumnswL2PortStCRCError | read-only | mandatory | This counter is incremented once for every received packet which meets all the following conditions: 1. Packet data length is between 64 and 1536 bytes inclusi… |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.3.1.13 | ColumnswL2PortStOversizeFrames | read-only | mandatory | The number of good frames with length more than 1536 bytes. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.3.1.14 | ColumnswL2PortStFragments | read-only | mandatory | This counter is incremented once for every received packet which meets all the following conditions: 1. Packet data length is less than 64 bytes or packet with… |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.3.1.15 | ColumnswL2PortStJabber | read-only | mandatory | The number of frames with length more than 1536 bytes and with CRC error or misaligned. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.3.1.16 | ColumnswL2PortStCollision | read-only | mandatory | The number of Collisions. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.3.1.17 | ColumnswL2PortStLateCollision | read-only | mandatory | The number of Late Collision(collision occurring later than 576th transmitted bit). |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.3.1.18 | ColumnswL2PortStFrames-64-bytes | read-only | mandatory | This counter is incremented once for every received and transmitted packet with size of 64 bytes. This counter includes rejected received and transmitted packe… |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.3.1.19 | ColumnswL2PortStFrames-65-127-bytes | read-only | mandatory | This counter is incremented once for every received and transmitted packet with size of 65 to 127 bytes. This counter includes rejected received and transmitte… |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.3.1.20 | ColumnswL2PortStFrames-128-255-bytes | read-only | mandatory | This counter is incremented once for every received and transmitted packet with size of 128 to 255 bytes. This counter includes rejected received and transmitt… |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.3.1.21 | ColumnswL2PortStFrames-256-511-bytes | read-only | mandatory | This counter is incremented once for every received and transmitted packet with size of 256 to 511 bytes. This counter includes rejected received and transmitt… |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.3.1.22 | ColumnswL2PortStFrames-512-1023-bytes | read-only | mandatory | This counter is incremented once for every received and transmitted packet with size of 512 to 1023 bytes. This counter includes rejected received and transmit… |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.3.1.23 | ColumnswL2PortStFrames-1024-1536-bytes | read-only | mandatory | This counter is incremented once for every received and transmitted packet with size of 1024 to 1536 bytes. This counter includes rejected received and transmi… |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.3.1.24 | ColumnswL2PortStFramesDroppedFrames | read-only | mandatory | This counter is incremented once for every received dropped packet. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.3.1.25 | ColumnswL2PortStMulticastFramesTx | read-only | mandatory | The number of multicast frames sent. This counter does not include broadcast packets. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.3.1.26 | ColumnswL2PortStBroadcastFramesTx | read-only | mandatory | The number of broadcast frames sent. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.28.2.4.3.1.27 | ColumnswL2PortStUndersizeFrames | read-only | mandatory | This counter is incremented once for every received packet which meets all the following conditions: 1. Packet data length is less than 64 bytes. 2. Packet has… |